Subject: Re: Red lights that don't change

From: [email-masked] (Russell555)
Date: 14 Jul 1995 22:06:24 -0400

My friend on his GSXR 750 and me on my FZR 1000, were side-by-side at a
traffic light at 8:00am on a Sunday morning waiting for the light to
change. We both rolled our bikes forward with no avail. This went on for
about 4 minutes which seems like eternity. Eventually, we both got
impatient and ran the light when it was clear, but of course a cop was
down the road and saw he had the green light and we did not. We explained
to him why we did that but he still gave us a ticket. We brought our case
to the judge and explained to him why we ran the light. We told him how we
rolled our bikes over the sensor while giving the signal light ample time
to respond. After about 20 min. of testimony he dropped ALL fines but kept
the charges. His reasoning was we did not put enough effort in trying to
make the light change, we should of moved the bikes around more.